{% extends 'base.html' %}
{% block title %}
    Наши преподаватели
{% endblock %}

{% block description %}
    Учителя и преподаватели школы роботехники и программирования Лаборатория роботов
{% endblock %}

{% block content %}
        <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Преподаватели</li>
        </ol>
    </nav>

    {% for instructor in instructor_list %}


        <div class="card" style="margin-top: 1em">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <img class="img-thumbnail"
                         {% if instructor.user.photo %}src="{{ instructor.user.photo.url }}"{% endif %}
                         class="card-img"
                         alt="{{ instructor.user.get_full_name }}"
                         style="margin: 1em"
                    >
                </div>
                <div class="col-md-8">
                    <div class="card-body">
                        <h5 class="card-title">{{ instructor.user.get_full_name }}</h5>
                        <p class="card-text">{{ instructor.about|safe }}</p>
{#                        <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>#}
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
{% endblock %}
